<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>88E-ST-PKZ.title</key>
	<string>Использовать интерполированные строки для параметров</string>
	<key>AEX-CI-4kN.title</key>
	<string>Копировать в профиль</string>
	<key>c0p-Xj-FkC.title</key>
	<string>Закрыть</string>
	<key>gWO-i1-Pad.title</key>
	<string>Триггеры</string>
	<key>hKE-xP-l4d.headerCell.title</key>
	<string>Регулярное выражение</string>
	<key>zb2-dV-MBm.title</key>
	<string>Выберите один триггер для просмотра или изменения</string>
</dict>
</plist>
